# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^list/$', ActivityListViewSet.as_view()),
    url(r'^detail/$', ActivityDetailView.as_view()),
]